/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");

/*=============== VARIABLES CSS ===============*/
:root {
  --header-height: 3.5rem;

  /*========== Colors ==========*/
  /*Color mode HSL(hue, saturation, lightness)*/
  --first-color: hsl(228, 66%, 53%);
  --first-color-alt: hsl(228, 66%, 47%);
  --first-color-light: hsl(228, 62%, 59%);
  --first-color-lighten: hsl(228, 100%, 97%);
  --second-color: hsl(25, 83%, 53%);
  --title-color: hsl(228, 57%, 28%);
  --text-color: hsl(228, 15%, 50%);
  --text-color-light: hsl(228, 12%, 75%);
  --border-color: hsl(228, 99%, 98%);
  --body-color: #fff;
  --container-color: #fff;

  /*========== Font and typography ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
  --body-font: 'Poppins', sans-serif;
  --biggest-font-size: 2.25rem;
  --h1-font-size: 1.5rem;
  --h2-font-size: 1.25rem;
  --h3-font-size: 1rem;
  --normal-font-size: .938rem;
  --small-font-size: .813rem;
  --smaller-font-size: .75rem;

  /*========== Font weight ==========*/
  --font-medium: 500;
  --font-semi-bold: 600;

  /*========== z index ==========*/
  --z-tooltip: 10;
  --z-fixed: 100;
}

/* Responsive typography */
@media screen and (min-width: 1024px) {
  :root {
    --biggest-font-size: 4rem;
    --h1-font-size: 2.25rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: 1rem;
    --small-font-size: .875rem;
    --smaller-font-size: .813rem;
  }
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  background-color: var(--body-color);
  color: var(--text-color);
  transition: .3s; /* For animation dark mode */
}

h1, h2, h3 {
  color: var(--title-color);
  font-weight: var(--font-semi-bold);
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

input,
button {
  font-family: var(--body-font);
  outline: none;
  border: none;
}

/*=============== THEME ===============*/
.change-theme{
  font-size: 1.25rem;
  color: #fff;
  cursor: pointer;
  transition: .3s;
}

.change-theme:hover{
  color: var(--first-color);
}


/*========== Variables Dark theme ==========*/
body.dark-theme{
  --first-color: hsl(228, 66%, 62%);
  --second-color: hsl(25, 57%, 54%);
  --title-color: hsl(228, 8%, 95%);
  --text-color: hsl(228, 8%, 70%);
  --border-color: hsl(228, 16%, 14%);
  --body-color: hsl(228, 12%, 8%);
  --container-color: hsl(228, 16%, 12%);
}


/*========== 
    Color changes in some parts of 
    the website, in dark theme 
==========*/

.dark-theme .homeSearch,
.dark-theme .swiper-button-next,
.dark-theme .swiper-button-prev{
  border: 3px solid var(--border-color);
}

.dark-theme .navMenu,
.dark-theme .homeImg,
.dark-theme .popularCard:hover,
.dark-theme .valueImg,
.dark-theme .accordian-open,
.dark-theme .accordian-open .valueAccIcon,
.dark-theme .accordian-open .valueAccArrow,
.dark-theme .contactImg,
.dark-theme .contact__card-box:hover,
.dark-theme .scrollup{
  box-shadow: none;
}

.dark-theme .valueOrb,
.dark-theme .valueAccIcon,
.dark-theme .valueAccArrow,
.dark-theme .contactOrb,
.dark-theme .contact__card i,
.dark-theme .contact__card-button
.dark-theme .subscribeContainer{
  background-color: var(--container-color);
}

.dark-theme .subscribeContainer{
  border: 6px solid var(--border-color);
}

.dark-theme .subscribe__description{
  color: #fff;
}

.dark-theme::-webkit-scrollbar{
  background-color: hsl(228, 4%, 15%);
}

.dark-theme::-webkit-scrollbar-thumb{
  background-color: hsl(228, 4%, 25%);
}

.dark-theme::-webkit-scrollbar-thumb:hover{
  background-color: hsl(228, 4%, 35%);
}


/*=============== REUSABLE CSS CLASSES ===============*/
.container {
  max-width: 1024px;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

.grid {
  display: grid;
}

.section {
  padding: 4.5rem 0 2rem;
}

.section__title {
  font-size: var(--h2-font-size);
  margin-bottom: 1rem;
}

.section__title span {
  color: var(--second-color);
}

.section__subtitle {
  display: block;
  font-size: var(--small-font-size);
  color: var(--second-color);
}

.main {
  overflow: hidden; /* For the animations ScrollReveal*/
}

/*=============== HEADER & NAV ===============*/
.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
  z-index: var(--z-fixed);
  transition: .4s; /*for dark mode*/
}

.nav{
  height: var(--header-height);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navLogo{
  color: #fff;
  font-size: larger;
  display: inline-flex;
  align-items: center;
  column-gap: .25rem;
  font-weight: var(--font-medium);
  transition: .3s;
}

.navLogo i{
  font-size: 1rem;
}


.navLogo:hover{
  color: var(--first-color);
}

@media screen and (max-width:1023px) {
  .navMenu{
    position: fixed;
    bottom: 2rem;
    background-color: var(--container-color);
    box-shadow: 0 8px 24px hsla(228, 66%, 45%, .15);
    width: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 1.30rem 3rem;
    border-radius: 1.2rem;
    transition: .4s;
  }
  
  .navList{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .navLink{
    color: var(--text-color);
    display: flex;
    padding: .5rem;
    border-radius: 50%;
  }

  .navLink i{
    font-size: 1.25rem;
  }

  .navLink span{
    display: none;
  }
}

@media screen and (min-width:1023px){
  .navList{
    display: flex;
    gap: 50px;
    flex-direction: row;
  }
}

/* Change background header */
.scroll-header{
  background-color: var(--body-color);
  box-shadow: 0 1px 4px hsla(228, 4%, 15%, .1);
}

.scroll-header .navLogo{
  color: var(--first-color);
}

.scroll-header .change-theme{
  color: var(--title-color);
}


/* Active link */
.active-link{
  background: linear-gradient(101deg,
            hsl(228, 66%, 53%),
            hsl(228, 66%, 47%));
  color: #fff;
  box-shadow: 0 4px 8px hsla(228, 66%, 45%, .25);
}


/*=============== HOME ===============*/
.home{
  background: linear-gradient(170deg,
              hsl(0, 0%, 22%) 0%,
              hsl(0, 0% ,6%) 30%);
  padding-bottom: 0;
}

.homeContainer{
  padding-top: 4rem;
  row-gap: 3.5rem;
}

.homeTitle,
.homeValueNum{
  color: #fff;
}

.homeTitle{
  font-size: var(--biggest-font-size);
  line-height: 120%;
  margin-bottom: 1.25rem;
}

.homeDesc{
  color: var(--text-color-light);
  margin-bottom: 2rem;
}

.homeSearch{
  background-color: var(--body-color);
  padding: .35rem .35rem .35rem .75rem;
  display: flex;
  align-items: center;
  border-radius: .75rem;
  border: 3px solid var(--text-color-light);
  margin-bottom: 2rem;
}

.homeSearch i{
  font-size: 1.25rem;
  color: var(--first-color);
}

.homeSearchInput{
  width: 90%;
  background-color: var(--body-color);
  color: var(--text-color);
  margin: 0.5rem;
}

.homeSearchInput::placeholder{
  color: var(--text-color-light);
}

.homeValue{
  display: flex;
  column-gap: 2.5rem;
}

.homeValueNum{
  font-size: var(--h1-font-size);
  font-weight: var(--font-medium);
}

.homeValueNum span{
  color: var(--second-color);
}

.homeValueDesc{
  display: flex;
  color: var(--text-color-light);
  font-size: var(--smaller-font-size);
}

.homeImages{
  position: relative;
  display: flex;
  justify-content: center;
}

.homeOrb{
  width: 265px;
  height: 284px;
  background: linear-gradient(180deg,
              hsl(0,0%,16%)93%,
              hsl(0,0%,67%)100%);
  border-radius: 135px 135px 0 0;
}

.homeImg{
  position: absolute;
  width: 250px;
  height: 300px;
  overflow: hidden;
  border-radius: 125px 125px 12px 12px;
  display: inline-flex;
  align-items: flex-end;
  bottom: -1.5rem;
  margin-left: 8px;
  box-shadow: 0px 16px 32px hsla(228, 66%, 25%, .25);
}

/*=============== BUTTON ===============*/
.button{
  display: inline-block;
  background: linear-gradient(101deg,
              hsl(228,66%,53%),
              hsl(228,66%,47%));
  color: #fff;
  padding: 14px 28px;
  border-radius: .5rem;
  font-size: var(--normal-font-size);
  font-weight: var(--font-medium);
  box-shadow: 0 4px 8px hsla(228, 66%, 45%, .25);
  transition: .3s;
  cursor: pointer;
}

.button:hover{
  box-shadow: 0 4px 12px hsla(228, 66%, 45%, .25);
}

.navBtn{
  display: none;
}

/*=============== LOGOS ===============*/
.logosContainer{
 padding-top: 2rem;
 grid-template-columns: repeat(2, 1fr);
 gap: 3rem 2rem;
 justify-items: center; 
}

.logosImg img{
  height: 60px;
  opacity: .2;
  transition: .3s;
}

.logosImg img:hover{
  opacity: .6;
}


/*=============== POPULAR ===============*/
.popularContainer{
  padding: 1rem 0 5rem;
}

.popularCard{
  width: 290px;
  background-color: var(--container-color);
  padding: .5rem .5rem 1.5rem;
  border-radius: 1rem;
  margin: 0 auto;
  transition: .4s;
}

.popularImage{
  border-radius: 1rem;
  margin-bottom: 1rem;
}

.popularData{
  padding: 0 1rem 0.5rem;
}

.popularPrice{
  font-size: var(--h2-font-size);
  color: var(--text-color);
  margin-bottom: .25rem;
}

.popularPrice span{
  color: var(--second-color);
}

.popularTitle{
  font-size: var(--h3-font-size);
  margin-bottom: .75rem;
}

.popularDesc{
  font-size: var(--small-font-size);
}

.popularCard:hover{
  box-shadow: 0 12px 16px hsla(228, 66%, 45%, .1);
}



/* Swiper class */
.swiper-button-prev::after,
.swiper-button-next::after{
  content: '';
}

.swiper-button-prev,
.swiper-button-next{
  top: initial;
  bottom: 0;
  width: initial;
  height: initial;
  background-color: var(--container-color);
  border: 2px solid var(--text-color-light);
  padding: 6px;
  border-radius: .5rem;
  font-size: 1.5rem;
  color: var(--first-color);
}

.swiper-button-prev{
  left: calc(50% - 3rem);
}

.swiper-button-next{
  right: calc(50% - 3rem);
}


/*=============== VALUE ===============*/
.valueContainer{
  row-gap: 3rem;
}

.valueImages{
  position: relative;
  display: flex;
  justify-content: center;
}

.valueOrb{
  width: 266px;
  height: 316px;
  background-color: hsl(228, 24%, 97%);
  border-radius: 135px 135px 16px 16px;
}

.valueImg{
  position: absolute;
  width: 250px;
  height: 300px;
  overflow: hidden;
  border-radius: 125px 125px 12px 12px;
  inset: 0;
  margin: auto;
  box-shadow: 0 16px 32px hsla(228, 66%, 25%, .25);
}

.valueDesc{
  font-size: var(--small-font-size);
  margin-bottom: 2rem;
}

.valueAcc{
  display: grid;
  row-gap: 1.5rem;
}

.valueAccItem{
  background-color: var(--body-color);
  border: 2px solid var(--border-color);
  border-radius: .5rem;
  padding: 1rem .75rem;
}

.valueAccHeader{
  display: flex;
  align-items: center;
  cursor: pointer;
}

.valueAccIcon{
  background-color: var(--first-color-lighten);
  padding: 5px;
  border-radius: .25rem;
  font-size: 18px;
  color: var(--first-color);
  margin-right: .75rem;
  transition: .3s;
}

.valueAccTitle{
  font-size: var(--small-font-size);
}

.valueAccArrow{
  display: inline-flex;
  background-color: var(--first-color-lighten);
  padding: .25rem;
  color: var(--first-color);
  border-radius: 2px;
  font-size: 10px;
  margin-left: auto;
  transition: .3s;
}

.valueAccArrow i{
  transform: .4s;
}

.valueAccDesc{
  font-size: var(--smaller-font-size);
  padding: 1.25rem 2.5rem 0 2.75rem;
}

.valueAccContent{
  overflow: hidden;
  height: 0;
  transition: all .25s ease;
}


/*Rotate icon and add shadows*/
.accordian-open{
  box-shadow: 0 12px 32px hsla(228, 66%, 45%, .1);
}

.accordian-open .valueAccIcon{
  box-shadow: 0 2px 4px hsla(228, 66%, 45%, .1);
}

.accordian-open .valueAccArrow{
  box-shadow: 0 2px 4px hsla(228, 66%, 45%, .1);
}

.accordian-open .valueAccArrow i{
  transform: rotate(-180deg);
}


/*=============== CONTACT ===============*/
.contactContainer{
  row-gap: 2rem;
}

.contactImages{
  position: relative;
  display: flex;
  justify-content: center;
}

.contactOrb{
  width: 266px;
  height: 316px;
  background-color: hsl(228, 24%, 97%);
  border-radius: 135px 135px 16px 16px;
}

.contactImg{
  position: absolute;
  width: 250px;
  height: 300px;
  overflow: hidden;
  border-radius: 125px 125px 12px 12px;
  inset: 0;
  margin: auto;
  box-shadow: 0 16px 32px hsla(228, 66%, 25%, .25);
}

.contact__description{
  font-size: var(--small-font-size);
  margin-bottom: 2.5rem;
}

.contact__card{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 1.2rem .75rem;
}

.contact__card-box{
  background-color: var(--body-color);
  border: 2px solid var(--border-color);
  padding: 1.25rem .75rem;
  border-radius: .5rem;
  transition: .3s;
}

.contact__card-info{
  display: flex;
  align-items: flex-start;
  column-gap: .75rem;
  margin-bottom: 1.25rem;
}

.contact__card i{
  padding: 6px;
  background-color: var(--first-color-lighten);
  border-radius: 6px;
  font-size: 1.25rem;
  color: var(--first-color);
}

.contact__card-title{
  font-size: var(--normal-font-size);
}

.contact__card-description{
  font-size: var(--smaller-font-size);
}

.contact__card-button{
  font-size: var(--small-font-size);
  padding: 14px 0;
  width: 100%;
  border-radius: .25rem;
  background: var(--first-color-lighten);
  color: var(--first-color);
  font-weight: var(--font-semi-bold);
  box-shadow: none;
}

.contact__card-button:hover{
  background-color: var(--first-color);
  color: #fff;
}

.contact__card-box:hover{
  box-shadow: 0 8px 24px hsla(228, 66%, 45%, .1);
}


/*=============== SUBSCRIBE ===============*/
.subscribe{
  padding: 2.5rem 0;
}

.subscribeContainer{
  background-color: var(--first-color);
  padding: 3rem 2rem;
  border-radius: 1.25rem;
  border: 6px solid var(--first-color-light);
  text-align: center;
}

.subscribe__title{
  font-size: var(--h2-font-size);
  color: #fff;
  margin-bottom: 1rem;
}

.subscribe__description{
  color: hsl(228, 90%, 92%);
  font-size: var(--small-font-size);
  margin-bottom: 2rem;
}

.subscribe__button{
  border: 2px solid #fff;
  border-radius: 8px;
  color: #fff;
  padding: 10px;
  background: var(--first-color-light);
  font-size: var(--small-font-size);
}

.subscribe__button:hover{
  background-color: var(--first-color);
}


/*=============== FOOTER ===============*/
.footerContainer{
  row-gap: 2.5rem;
}

.logoInfo{
  padding-right: 100px;
}
.footer__logo{
  color: var(--first-color);
  font-size: var(--h3-font-size);
  font-weight: var(--font-semi-bold);
  display: inline-flex;
  align-items: center;
  column-gap: .25rem;
  margin-bottom: .75rem;
}

.footer__logo i{
  font-size: 1.25rem;
}

.footer__description,
.footer__link{
  font-size: var(--small-font-size);
  font-weight: var(--font-medium);
}

.footer__content,
.footer__links{
  display: grid;
}

.footer__content{
  grid-template-columns: repeat(2, max-content);
  gap: 2.5rem 4rem;
}

.footer__title{
  font-size: var(--h3-font-size);
  margin-bottom: 1rem;
}

.footer__links{
  row-gap: .5rem;
}

.footer__link{
  color: var(--text-color);
  transition: .3s;
}

.footer__link:hover{
  color: var(--title-color);
}

.footer__social{
  display: flex;
  column-gap: 1rem;
}

.footer__social-link{
  font-size: 1.25rem;
  color: var(--text-color);
}

.footer__social-link:hover{
  color: var(--title-color);
}

.footer__info,
.footer__privacy{
  display: flex;
}

.footer__info{
  padding-bottom: 6rem;
  margin-top: 5.5rem;
  flex-direction: column;
  text-align: center;
  row-gap: 1.5rem;
}

.footer__copy,
.footer__privacy a{
  font-size: var(--smaller-font-size);
  font-weight: var(--font-medium);
  color: var(--text-color);
}

.footer__privacy{
  justify-content: center;
  column-gap: 1.25rem;
}

/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar{
  width: .6rem;
  background-color: hsl(228, 8%, 76%);
}

::-webkit-scrollbar-thumb{
  background-color: hsl(228, 8%, 64%);
  border-radius: .2rem;
}

::-webkit-scrollbar-thumb:hover{
  background-color: hsl(228, 8%, 54%);
}


/*=============== SCROLL UP ===============*/
.scrollup{
  position: fixed;
  right: 1rem;
  bottom: -30%;
  background-color: var(--container-color);
  box-shadow: 0 8px 12px hsla(228, 66%, 45%, .1);
  display: inline-flex;
  padding: .35rem;
  border-radius: .25rem;
  color: var(--title-color);
  font-size: 1.25rem;
  z-index: var(--z-tooltip);
  transition: .3s;
}

.scrollup:hover{
  transform: translateY(-.25rem);
  color: var(--first-color);
}

/* Show Scroll Up*/
.show-scroll{
  bottom: 8rem;
}


/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (max-width:350px) {
  .container{
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .section{
    padding: 3.5rem 0 1rem;
  }

  .home{
    padding-bottom: 0;
  }

  .contact__card{
    grid-template-columns: repeat(1, 180px);
    justify-content: center;
  }
}

@media screen and (max-width:320px) {
  .navMenu{
    padding: 1.3rem 1.5rem;
  }

  .homeValue{
    column-gap: 1rem;
  }

  .homeImg{
    width: 220px;
    height: 280px;
  }

  .homeOrb{
    width: 240px;
    height: 264px;
  }

  .logosContainer{
    gap: 2rem 1rem;
  }

  .popularCard{
    width: 230px;
    padding: .5rem .5rem .75rem;
  }

  .valueImg,
  .contactImg{
    width: 220px;
    height: 260px;
  }

  .valueOrb,
  .contactOrb{
    width: 236px;
    height: 280px;
  }

  .subscribeContainer{
    padding: 2rem 1rem;
  }

  .footer__content{
    gap: 2.5rem;
  }
}

/* For medium devices */
@media screen and (min-width: 576px){
  .navMenu{
    width: 412px;
  }

  .homeSearch{
    width: 412px;
  }

  .contact__card{
    grid-template-columns: repeat(2, 192px);
    justify-content: center;
  }

  .footer__content{
    grid-template-columns: repeat(3, max-content);
  }
}

@media screen and (min-width: 767px) {
  .homeContainer{
    grid-template-columns: repeat(2, 1fr);
    padding-top: 2rem;
  }

  .homeOrb{
    align-self: flex-end;
  }

  .homeData{
    padding-bottom: 2rem;
  }

  .logosContainer{
    grid-template-columns: repeat(4, max-content);
    justify-content: center;
  }

  .valueContainer{
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
  }

  .contactImages{
    order: 1;
  }

  .contact__card{
    justify-content: initial;
  }

  .subscribeContainer{
    padding: 3rem 13rem;
  }

  .footerContainer{
    grid-template-columns: repeat(2, max-content);
  }
}

/* For large devices */
@media screen and (min-width: 1023px){
  .section{
    padding: 7.5rem 0 1rem;
  }

  .home{
    height: 1000px;
  }

  .homeOrb{
    width: 490px;
    margin-bottom: 550px;
  }

  .homeImg{
    margin-bottom: 600px;
  }

  .section__title{
    font-size: 2.25rem;
  }

  .section__subtitle{
    font-size: var(--normal-font-size);
  }

  .nav{
    height: calc(var(--header-height) + 1.5rem);
  }

  .navMenu{
    width: initial;
    margin-left: auto;
  }

  .navList{
    display: flex;
    column-gap: 3rem;
  }

  .navLink{
    color: var(--text-color-light);
  }

  .navLink i{
    display: none;
  }

  .navBtn{
    display: inline-block;
  }

  .active-link{
    background: none;
    box-shadow: none;
    color: var(--first-color);
    font-weight: var(--font-medium);
  }

  .contactContainer{
    display: flex;
  }

  .valueOrb{
    margin-top: 50px;
  }

  .valueImg{
    margin-top: 68px;
  }

  .contactContent{
    width: 50%;
    margin-top: 50px;
  }

  .change-theme{
    margin: 0 3rem;
    columns: var(--text-color-light);
  }

  .scroll-header .navLink,
  .scroll-header .change-theme{
    color: var(--text-color);
  }

  .scroll-header .active-link{
    color: var(--first-color);
  }

  .home{
    padding-bottom: 0;
  }

  .homeContainer{
    padding-top: 5rem;
    column-gap: 2rem;
  }

  .homeData{
    padding-bottom: 4rem;
  }

  .homeTitle{
    margin-bottom: 2rem;
  }

  .homeDesc,
  .homeSearch{
    margin-bottom: 3rem;
  }

  .homeValue{
    width: 504px;
    height: 611px;
    border-radius: 256px 256px 0 0;
  }

  .homeImg{
    width: 472px;
    height: 634px;
    border-radius: 236px 236px 12px 12px;
    bottom: -2.25rem;
  }

  .logosImg img{
    height: 100px;
  }

  .popularContainer{
    padding-top: 3rem;
  }

  .popularCard{
    width: 320px;
    padding: .75rem .75rem 2rem;
  }

  .popularData{
    padding: 0 .25rem 0 0.75rem;
  }

  .valueContainer,
  .contactContainer{
    align-items: flex-start;
    column-gap: 5rem;
  }

  .valueOrb,
  .contactOrb{
    width: 501px;
    height: 641px;
    border-radius: 258px 258px 16px 16px;
  }

  .valueImg,
  .contactImg{
    width: 461px;
    height: 601px;
    border-radius: 258px 258px 12px 12px;
  }

  .valueImg img,
  .contactImg img{
    max-width: initial;
    width: 490px;
  }
  
  .valueDesc,
  .contact__description{
    font-size: var(--normal-font-size);
  }

  .valueAccTitle{
    font-size: var(--normal-font-size);
  }

  .valueAccItem{
    padding: 1.25rem 1.25rem 1.25rem 1rem;
  }

  .valueAccDesc{
    padding-bottom: 1rem;
    font-size: var(--small-font-size);
  }

  .contact__card{
    grid-template-columns: repeat(2, 220px);
  }

  .contact__card-box{
    padding: 28px 1.5rem 1.5rem;
  }

  .subscribeContainer{
    padding: 4rem 10rem 4.5rem;
    border-radius: 2rem;
    border: 12px solid var(--first-color-light);
  }

  .subscribe__title{
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
  }

  .subscribe__description{
    font-size: var(--normal-font-size);
    padding: 0 8rem;
  }

  .subscribe__button{
    font-size: var(--normal-font-size);
  }  

  .footer__content{
    grid-template-columns: repeat(4, max-content);
  }

  .footer__title{
    margin-bottom: 1.5rem;
  }

  .footer__links{
    row-gap: 1rem;
  }

  .footer__info{
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 2rem;
  }

  .show-scroll{
    bottom: 3rem;
    right: 3rem;
  }
}


@media screen and (min-width:1040px) {
  .container{
    margin-left: auto;
    margin-right: auto;
  }

  .homeContainer{
    column-gap: 4rem;
  }
}


/* For 2K & 4K resolutions */
@media screen and (min-width: 2048px) {
  body{
    zoom: 1.5;
  }
}

@media screen  and (min-width: 3048px){
  body{
    zoom: 2;
  }
}